@charset "UTF-8";

img.align-right.img03 {
    margin-top: -5rem;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
    img.align-left.img02 {
        margin-right: 0;
    }
    img.align-right.img03 {
        float: none;
        margin: 1.6rem 0rem 2rem 25vw;
    }

}

